npm-json5
npm wrapper allowing to use JSON5 instead of standard package.json
Last updated 3 years ago by wiredmax .
MIT · Repository · Bugs · Original npm · Tarball · package.json
$ cnpm install npm-json5 -g
SYNC missed versions from official npm registry.

npm-json5

npm wrapper allowing to use JSON5 instead of standard package.json

Dependency Status devDependency Status peerDependency Status

NOTE: currently this does not support npm 4 or 5, and will excecute with npm 3 internally.

Change log

See the change log.

Sources & Inspiration

YAPM branch good-old-wrapper by Alex Kocharin

Authors

License

MIT (See LICENSE)

Current Tags

  • 0.1.5                                ...           latest (3 years ago)

6 Versions

  • 0.1.5                                ...           3 years ago
  • 0.1.4                                ...           4 years ago
  • 0.1.3                                ...           5 years ago
  • 0.1.2                                ...           5 years ago
  • 0.1.1                                ...           5 years ago
  • 0.1.0                                ...           5 years ago
Maintainers (2)
Downloads
Today 0
This Week 0
This Month 0
Last Day 0
Last Week 0
Last Month 1
Dependencies (2)
Dev Dependencies (5)
Dependents (0)
None

Copyright 2014 - 2016 © taobao.org |